.paragraph{
	margin-top: 15px;
}

.bold{
	font-weight: bold;
}
/*********************************************************************************************/
/******************************************** Products ***************************************/
/*********************************************************************************************/
#Product_Wrapper{
	color: white;
	height: 750px;
	cursor: pointer;
	overflow: hidden;
}

.product{
	display: inline-block;
	width: 17%;
	height: inherit;
	vertical-align: top;
	
	-moz-transition: 	width 0.50s ease-out;
	-ms-transition: 	width 0.50s ease-out;
	-o-transition: 		width 0.50s ease-out;
	-webkit-transition: width 0.50s ease-out;
	transition: 		width 0.50s ease-out;
}

.product_active{
	width: 49%;
}

.product_img_wrapper{
	text-align: center;
	margin: 50px 10.5% 0 10.5%;
}	

.product_img{
	height: 446px;
	
	-moz-transition: 	height 0.50s ease-out;
	-ms-transition: 	height 0.50s ease-out;
	-o-transition: 		height 0.50s ease-out;
	-webkit-transition: height 0.50s ease-out;
	transition: 		height 0.50s ease-out;
}

.product_active .product_img{
	height: 300px;
}

.product_text_wrapper{
	margin: 50px 100px 0 16%;
	
	-moz-transition: 	margin-left 0.50s ease-out;
	-ms-transition: 	margin-left 0.50s ease-out;
	-o-transition: 		margin-left 0.50s ease-out;
	-webkit-transition: margin-left 0.50s ease-out;
	transition: 		margin-left 0.50s ease-out;
}

.product_active  .product_text_wrapper{
	margin-left: 21%;
}

.product_text{
	margin-top: 400px;
	overflow: hidden;
	opacity: 0;
	
	 -moz-transition: 	margin-top 0.70s ease-out, opacity 0.25s ease-out;
	-ms-transition: 	margin-top 0.70s ease-out, opacity 0.25s ease-out;
	-o-transition: 		margin-top 0.70s ease-out, opacity 0.25s ease-out;
	-webkit-transition: margin-top 0.70s ease-out, opacity 0.25s ease-out;
	transition: 		margin-top 0.70s ease-out, opacity 0.25s ease-out;
}

.product_active .product_text{
	margin-top: 10px;
	opacity: 1;
	
	-moz-transition: 	margin-top 0.70s ease-out 0.1s, opacity 0.70s ease-in 0.1s;
	-ms-transition: 	margin-top 0.70s ease-out 0.1s, opacity 0.70s ease-in 0.1s;
	-o-transition: 		margin-top 0.70s ease-out 0.1s, opacity 0.70s ease-in 0.1s;
	-webkit-transition: margin-top 0.70s ease-out 0.1s, opacity 0.70s ease-in 0.1s;
	transition: 		margin-top 0.70s ease-out 0.1s, opacity 0.70s ease-in 0.1s;
}

.product_text ul{
	padding-left: 23px;
}

@media (max-width: 1700px){
	.product_active  .product_text_wrapper{
		margin-left: 15%;
		margin-right: 75px;
	}
	
	.product_text_wrapper{
		margin: 50px 50px 0 16%;
	}
}

@media (max-width: 1280px){
	#Product_Wrapper{
		height: auto;
	}

	.product{
		overflow: hidden;
		display: inline-block;
		width: 100%;
		height: 430px;
		vertical-align: top;
		
		-moz-transition: 	height 0.50s ease-out;
		-ms-transition: 	height 0.50s ease-out;
		-o-transition: 		height 0.50s ease-out;
		-webkit-transition: height 0.50s ease-out;
		transition: 		height 0.50s ease-out;
	}
	
	.product_active{
		height: 600px;
	}
	
	.product_img_wrapper{
		text-align: center;
		margin: 5% 8% 0 8%;
	}
	
	.product_img{
		height: 250px;
	}
	
	.product_active .product_img{
		height: 200px;
	}
	
	.product_text_wrapper{
		margin: 3.5% 15% 0 4%;
		
		-moz-transition: 	margin-left 0.50s ease-out;
		-ms-transition: 	margin-left 0.50s ease-out;
		-o-transition: 		margin-left 0.50s ease-out;
		-webkit-transition: margin-left 0.50s ease-out;
		transition: 		margin-left 0.50s ease-out;
	}
	
	.product_active  .product_text_wrapper{
		margin-right: 100px;
	}
}

@media (max-width: 800px){
	.product{
		height: 380px;
	}
	
	.product_active{
		height: 600px;
	}
	
	.product_text_wrapper{
		margin: 3.5% 8% 0 4%;
		
		-moz-transition: 	margin-left 0.50s ease-out;
		-ms-transition: 	margin-left 0.50s ease-out;
		-o-transition: 		margin-left 0.50s ease-out;
		-webkit-transition: margin-left 0.50s ease-out;
		transition: 		margin-left 0.50s ease-out;
	}
	
	.product_active  .product_text_wrapper{
		margin-left: 8%;
	}
}

@media (max-width: 650px){
	.product{
		height: 310px;
	}
	
	.product_active{
		height: 530px;
	}
	
	.product_img{
		height: 200px;
	}
	
	.product_active .product_img{
		height: 150px;
	}
	
	.product_text_wrapper{
		margin: 3.5% 8% 0 4%;
		
		-moz-transition: 	margin-left 0.50s ease-out;
		-ms-transition: 	margin-left 0.50s ease-out;
		-o-transition: 		margin-left 0.50s ease-out;
		-webkit-transition: margin-left 0.50s ease-out;
		transition: 		margin-left 0.50s ease-out;
	}
	
	.product_active  .product_text_wrapper{
		margin-right: 50px;
	}
}	

@media (max-width: 400px){
	.product_active{
		height: 560px;
	}
}	

/*********************************************************************************************/
/******************************************** Material color *********************************/
/*********************************************************************************************/
.material_block{
	background-color: #ffffff;
	padding-top: 100px
}

.material_left{
	display: inline-block;
	width: 35%;
	vertical-align: top;
	padding: 0 20px 0 10px;
	box-sizing: border-box;
}

.material_right{
	display: inline-block;
	width: 65%;
	vertical-align: top;
	margin-top: -15px;
	box-sizing: border-box;
	padding-left: 1%;
}

.material_indicator{
	border-color: transparent transparent transparent black;
	border-style: solid;
	border-width: 6px 0 6px 6px;
	display:inline-block;
	height: 0;
	margin-top: 6px;
	vertical-align: top;
	width: 0;
}

@media (max-width: 1280px){
	.material_right{
		padding-left: 1%;
	}	
}

@media (max-width: 800px){
	.material_left{
		padding: 0 20px 0 18px;
		width: 100%;
	}

	.material_right{
		border-width: 3px 0 0 0;
		margin-top: 15px;
		padding-left: 0%;
		width: 100%;
	}

	.material_description{
		box-sizing: border-box;
		display: inline-block;
		margin-left: -8px;
		padding: 0 8px;
		vertical-align: top;
		/*width: 50%;*/
	}
}

#Engraving_Color{
	margin-left: 10px;
}

.material_color_wrapper, .engraving_color_wrapper{
	box-sizing: 	border-box;
	display: 		inline-block;
	height: 		57px;
	vertical-align: top;
}

.material_color_wrapper{
	margin:	3px;
	width: 	50px;
}

.engraving_color_wrapper{
	margin:	3px 30px 5px -10px;
	width: 36px;
}

.material_color_wrapper > a, .engraving_color_wrapper > a{
	cursor: 	pointer;
	display: 	inline-block;
	height: 	50px;
	text-align: center;
	width: 		100%; 
}

.material_color_wrapper > a{
	line-height: 50px;
}

.engraving_color_wrapper > a{
	margin-left: 10px;
}

.material_color_wrapper_active{
	border-bottom: 3px solid black;
}

@media (max-width: 1150px){
	.material_color_wrapper{
		height: 47px;
		margin:	5px;
		width: 	40px;
	}

	.material_color_wrapper > a{
		height: 	40px;
		line-height: 40px;
	}
	
	.engraving_color_wrapper{
		margin:	3px 25px 5px -10px;
	}
}

.value_wrapper{
	display: block;
}

/* select */
#Material_Select{
	font-weight: 600;
}

.select_wrapper{
	background-color: white;
	display:none;
}

select{
	cursor: pointer;
	background-color: rgba(255, 255, 255, 0);
    border-style: solid;
    border-width: 1px;
    display: block;
	height: 1.9em;
	line-height: 1.3em;
    position: relative;
    padding: 2px 25px 1px 3px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	width: 100%;
    z-index: 50;
}

select::-ms-expand {
    display: none;
}

select:focus{
	border-bottom: 	2px black solid;
	box-shadow:		none;
	outline:		none;
}

.tmpl_product_select_arrow {
    left: -10px;
    margin-top: -26px;
}

.print_btn_submit{
	display: none;
	text-align: center;
}

@media (max-width: 670px){
	#Color_Material_Engraving, .value_wrapper{
		display: none;
	}
	
	.select_wrapper{
		display: inline-block;
	}
	
	.print_btn_submit{
		display: block;
	}
}

/*********************************************************************************************/
/******************************************** Further Material *******************************/
/*********************************************************************************************/
#Further_Material_Block{
	margin-top: 100px;
	margin-bottom: 120px;
}

.further_material_block_text{
	margin-left: -20px;
}

.further_material_block_col_l, .further_material_block_col_r, .further_material_block_inner_col{
	display: inline-block;
	width: 50%;
	vertical-align: top;
	box-sizing: border-box;
}

.further_material_block_col_l, .further_material_block_col_r{
	padding: 0 30px;
}

.further_material_block_list{
	margin: 5px 0 0 15px;
}

@media (max-width: 1100px){
	.further_material_block_col_l, .further_material_block_col_r{
		padding: 20px 30px;
	}
	
	.further_material_block_col_l{
		width: 40%;
	}
	
	.further_material_block_col_r{
		width: 60%;
	}
}
	
@media (max-width: 900px){
	#Further_Material_Block{
		margin-bottom: 50px;
	}
	
	.further_material_block_col_l, .further_material_block_col_r{
		width: 100%;
	}	
}

@media (max-width: 650px){
	#Further_Material_Block{
		margin-bottom: 30px;
	}
}

@media (max-width: 450px){
	#Further_Material_Block{
		margin-bottom: 0px;
	}
	
	.further_material_block_inner_col{
		width: 100%;
	}
}
/*********************************************************************************************/
/******************************************** Material from customer *************************/
/*********************************************************************************************/
#Material_Customer_Block{
	background-color:#93a9c7;
	padding-top:50px;
}

.material_customer_block{
	margin-left: -20px;
}

.material_customer_block_col{
	display: inline-block;
	width: 50%;
	vertical-align: bottom;
	padding: 0 30px;
	box-sizing: border-box;
}

.material_customer_block_text{
	padding: 0px 0 100px 10px;
}

.material_customer_block_img_b{
	display: none;
}

.material_customer_block_img_t, .material_customer_block_img_b{
	text-align: center;
}

.material_customer_block_img_t img, .material_customer_block_img_b img{
	max-width: 100%;
	vertical-align: bottom;
}

.material_customer_block_hint{
	max-width: 300px;
}

@media (max-width: 1100px){
	.material_customer_block_col{
		padding: 0;
	}
	
	.material_customer_block_text{
		padding: 20px 0 50px 10px;
	}
}

@media (max-width: 900px){
	#Material_Customer_Block{
		padding-top: 25px;
	}
	
	.material_customer_block{
		margin-left: 0;
	}
	
	.material_customer_block_col{
		width: 100%;
	}
	
	.material_customer_block_img_t{
		display: none;
	}
	
	.material_customer_block_img_b{
		display: block;
	}
	
	.material_customer_block_img_b img{
		max-width: 70%;
	}
}

@media (max-width: 768px){
	.material_customer_block_text{
		padding: 20px 0 10px 10px;
	}
}
/*********************************************************************************************/
/******************************************** Printing ***************************************/
/*********************************************************************************************/

#Print_block{
	box-sizing: border-box;
	position: relative;
	margin-bottom: 100px;
}

/*part one*/
.print_block_uv_col{
	display: inline-block;
	width: 50%;
	vertical-align: top;
	min-height: 750px;
	padding-top: 50px;
}

.print_block_uv_text{
	padding: 0 10px 25px 10px;
	box-sizing: border-box;
}

.print_block_uv_btn{
	 padding-left: 10px;
	 margin-top: 30px;
	 color: white;
}

.print_block_uv_btn a{
	display: inline-block;
	padding: 0 10px;
	color: inherit;
	text-decoration: none;
	line-height: 40px;
}

.print_block_uv_img_large, .print_block_uv_img_small{
	width: 50%;
	vertical-align: top;
	box-sizing: border-box;
}
	
.print_block_uv_img_large{
	position: absolute;
	top: 0;
	right: 0;
	display: inline-block;
}

.print_block_uv_img_small{
	float: right;
	margin-right: 15px;
	display: none;
	margin-top: -50px;
}	

.print_block_uv_img_large img, .print_block_uv_img_small img{
	max-width: 100%;
}

@media (max-width: 1100px){
	.print_block_uv_text{
		padding-top: 20px;
	}
	
	.print_block_uv_img_large{
		display: none;
	}
	
	.print_block_uv_img_small{
		display: inline-block;
	}
	
	.print_block_uv_col{
		width: 100%;
	}
}

@media (max-width: 900px){
	.print_block_uv_col{
		padding-top: 25px;
	}
	
	.print_block_uv_img_small{
		margin-top: -25px;
	}
}

@media (max-width: 400px){
	.print_block_uv_col{
		min-height: 800px;
	}
}

/*part two*/
#Print_Block_UV_Settings_Wrapper{
	margin-top: 50px;
	padding: 0 10px 25px 10px;
	box-sizing: border-box;
}

#Print_Block_UV_Settings_Img{
	display: inline-block;
	width: 580px;
	vertical-align: top;
}

#Print_Block_UV_Settings{
	display: inline-block;
	vertical-align: top;
	padding-left: 3.5%;
	box-sizing: border-box;
	width: 470px;
}

#Print_Block_UV_Settings_Text{
	margin: 10px 0 30px 15px;
	min-width: 225px;
	padding: 10px;
	display: inline-block;
}

#Print_Material_Image_Wrapper{
	position: relative;
	height: 482px;
}

#Print_Material_Image_Wrapper img{
	touch-action: none;
	
	user-drag: none; 
	user-select: none;
	-moz-user-select: none;
	-webkit-user-drag: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}

#Print_Material_Image_Seperator{
	margin-left: -26px;
}

@media (max-width: 1150px){
	#Print_Block_UV_Settings{
		width: 310px;
	}
}

@media (max-width: 1000px){
	#Print_Block_UV_Settings_Img{
		width: 520px;
	}
	
	#Print_Material_Image_Wrapper{
		height: 430px;
	}
	
	#Print_Block_UV_Settings{
		width: 300px;
	}
}

@media (max-width: 900px){
	#Print_Block_UV_Settings_Img{
		width: 480px;
	}
	
	#Print_Material_Image_Wrapper{
		height: 400px;
	}
	
	#Print_Block_UV_Settings{
		width: 300px;
	}
}

@media (max-width: 850px){
	#Print_Block_UV_Settings_Img{
		width: 440px;
	}
	
	#Print_Material_Image_Wrapper{
		height: 368px;
	}
	
	#Print_Material_Image_Seperator{
		margin-left: -24px;
	}
}

@media (max-width: 800px){
	#Print_Block_UV_Settings_Wrapper{
		text-align: center;
	}
	
	#Print_Block_UV_Settings{
		margin-top: 50px;
		padding-left: 0px;
		text-align: left;
		width: 100%;
	}
}

@media (max-width: 670px){
	#Print_block{
		margin-bottom: 30px;
	}
	
	#Print_Block_UV_Settings_Text{
		margin: 10px 0 30px 0px;
	}
	
	#Print_Block_UV_Material{
		display: none;
	}
	
	#Print_Block_UV_Settings{
		text-align: center;
	}
}

@media (max-width: 500px){
	#Print_Block_UV_Settings_Img{
		width: 380px;
	}
	
	#Print_Material_Image_Wrapper{
		height: 318px;
	}
}

@media (max-width: 450px){
	#Print_Block_UV_Settings_Img{
		width: 360px;
	}
	
	#Print_Material_Image_Wrapper{
		height: 301px;
	}
}

@media (max-width: 400px){
	#Print_Block_UV_Settings_Img{
		width: 285px;
	}
	
	#Print_Material_Image_Wrapper{
		height: 239px;
	}
	
	#Print_Material_Image_Seperator{
		margin-left: -23px;
	}
}
/*********************************************************************************************/
/******************************************** Engraving **************************************/
/*********************************************************************************************/
#Engraving_Block{
	width: 100%;
	background-color: #e8e8e8;
	box-sizing: border-box;
}

#Engraving_Block img{
	max-width: 100%;
}

.engraving_block_img_wrapper{
	text-align: center;
}

.engraving_block_heading{
	box-sizing: border-box;
	padding-left: 2%;
}

.engraving_block_text{
	padding-bottom: 60px;
}

.engraving_block_text_col{
	width: 50%;
	display: inline-block;
	vertical-align: top;
	padding: 0 2%;
	box-sizing: border-box;
}

@media (max-width: 1100px){
	.engraving_block_text{
		padding-top: 20px;
	}
}
	
@media (max-width: 900px){
	.engraving_block_text_col{
		width: 100%;
		padding: 0% 2% 15px 2%;
	}	
	
	.engraving_block_text{
		padding-bottom: 45px;
	}	
}
/*********************************************************************************************/
/******************************************** Bolts_And_Accessories **************************/
/*********************************************************************************************/
#Bolts_And_Accessories_Block{
	max-width: 1920px;
	margin: 0 auto;
	background-color: #ffffff;
	box-sizing: border-box;
	margin-bottom: 30px;
	overflow: hidden;
}

.bolts_and_accessories{
	display: inline-block;
	width: 50%;
	vertical-align: top;
	color: white;
	padding-bottom: 500px;
	margin-bottom: -500px;
}

.bolts_and_accessories img{
	max-width: 100%;
}

.bolts_and_accessories_content{
	padding: 5% 10% 12% 10%;
}

.bolts_and_accessories_content_text{
	margin-top: 15px;
}

@media (max-width: 1100px){
	.bolts_and_accessories{
		width: 100%;
	}
	
	.bolts_and_accessories_content{
		padding: 5% 10% 8% 10%;
	}
}

@media (max-width: 650px){
	.bolts_and_accessories_content{
		padding: 5% 4% 8% 4%;
	}
}